
/*___________________ 画像 _____________________*/
.gazo0{
	margin: 0px auto 0px;
	display: block;
}
.gazo10{
	margin: 0px auto 10px;
	display: block;
}
.gazo20{
	margin: 0px auto 20px;
	display: block;
}
.gazo30{
	margin: 0px auto 30px;
	display: block;
}
.gazo40{
	margin: 0px auto 40px;
	display: block;
}
.gazo50{
	margin: 0px auto 50px;
	display: block;
}
.gazo60{
	margin: 0px auto 60px;
	display: block;
}
.migi{
	float: right;
	margin-left: 23px;
	margin-bottom: 10px;
	display: block;
}


/*___________________ コンテンツ _____________________*/



.box{
	width: 680px;
	margin: 0px auto 40px;
	overflow: hidden;
	display: block;
}
.box p{
	width: 680px;
	margin: 0px auto 40px;
	overflow: hidden;
	display: block;
}
.box p a{
	color: #127DE6;
}
.box2{
	width: 680px;
	margin: 0px auto 40px;
	overflow: hidden;
	display: block;
}
.voice_wrap{
    background-image: url("../images/pink.jpg");
    background-repeat: repeat-y;
	background-position: center 0px;
	width: 750px;
    padding: 30px 0px 10px;
	margin: 0px auto 0px;
	overflow: hidden;
	display: block;
}
.voice_wrap2{
    background-image: url("../images/pink.jpg");
    background-repeat: repeat-y;
	background-position: center 0px;
	width: 750px;
    padding: 30px 0px 10px;
	margin: 0px auto 60px;
	overflow: hidden;
	display: block;
}
.voice{
	background-color: #FFF;
    /*background-image: url("../images/voice_ttl.jpg");*/
    background-repeat: no-repeat;
	background-position: center 20px;
	width: 690px;
    box-shadow: 0px 0px 10px #E89CA8;
-webkit-box-shadow: 0px 0px 10px #E89CA8;
    padding-top: 20px;
	margin: 0px auto 30px;
	overflow: hidden;
	display: block;
}
.voice p{
	width: 620px;
	margin: 0px auto 30px;
    overflow: hidden;
	display: block;
}
#moshika_wrap{
    background-image: url("../images/moshika0.jpg");
	background-repeat: repeat-y;
	background-position: center 0px;
	width: 750px;
	margin: 0px auto 20px;
	overflow: hidden;
	display: block;
}
#moshika{
    background-image: url("../images/moshika.jpg");
    background-repeat: no-repeat;
	background-position: center 0px;
	width: 750px;
    padding-top: 450px;
	margin: 0px auto 0px;
	overflow: hidden;
	display: block;
}
.beige{
    background-image: url("../images/beige.jpg");
	background-repeat: repeat-y;
	background-position: center 0px;
	width: 690px;
    padding: 30px 0px 10px;
	margin: 0px auto 40px;
	overflow: hidden;
	display: block;
}
#pink{
    background-image: url("../images/check_bg.jpg");
	background-repeat: repeat-y;
	background-position: center 0px;
	width: 690px;
    padding: 30px 0px 10px;
	margin: 0px auto 40px;
	overflow: hidden;
	display: block;
}
#naiyou_bg{
	background-image: url("../images/naiyou_bg.jpg");
	background-repeat: repeat-y;
	background-position: center 0px;
	width: 750px;
    padding: 30px 0px 10px;
	margin: 0px auto 40px;
	overflow: hidden;
	display: block;
}
.naiyou_wrap{
    position: relative;
	width: 750px;
    padding-top: 35px;
	margin: 0px auto 20px;
	overflow: hidden;
	display: block;
}
.num1{
    position: absolute;
    top: 0px;
	left: 170px;
}
.naiyou{
	background-color: #FFF;
	width: 690px;
    box-shadow: 0px 0px 10px #CA4747;
-webkit-box-shadow: 0px 0px 10px #CA4747;
    padding-top: 100px;
	margin: 0px auto 10px;
	overflow: hidden;
	display: block;
}
.naiyou p{
	width: 630px;
	margin: 0px auto 40px;
	display: block;
}
.naiyou_wrap1{
    position: relative;
	width: 640px;
    padding-top: 20px;
	margin: 0px auto 20px;
	overflow: hidden;
	display: block;
}
.douga1{
    position: absolute;
    top: 0px;
	left: 160px;
}
.naiyou1{
	background-color: #fbf7f4;
	width: 640px;
    padding-top: 40px;
	margin: 0px auto 10px;
	overflow: hidden;
	display: block;
}
.naiyou1 p{
	width: 580px;
	margin: 0px auto 40px;
	display: block;
}
#blue{
    background-image: url("../images/blue.jpg");
	background-repeat: repeat-y;
	background-position: center 0px;
	width: 750px;
    padding: 40px 0px 10px;
	margin: 0px auto 40px;
	overflow: hidden;
	display: block;
}
.danzen{
	width: 630px;
	margin: 0px auto 0px;
	overflow: hidden;
	display: block;
}
.danzen p{
	width: 630px;
	margin: 0px auto 40px;
	overflow: hidden;
	display: block;
}
.osusume{
    background-color: #FFF;
    background-image: url("../images/osusume_ttl.png");
    background-repeat: no-repeat;
	background-position: center 15px;
	width: 690px;
    box-shadow: 0px 0px 20px #9DD4D0;
-webkit-box-shadow: 0px 0px 20px #9DD4D0;
    padding-top: 100px;
	margin: 0px auto 20px;
	overflow: hidden;
	display: block;
}
.osusume p{
	width: 620px;
	margin: 0px auto 30px;
    overflow: hidden;
	display: block;
}
#miryoku_bg{
	background-image: url("../images/pink.jpg");
	background-repeat: repeat-y;
	background-position: center 0px;
	width: 750px;
    padding: 40px 0px 10px;
	margin: 0px auto 60px;
	overflow: hidden;
	display: block;
}
.miryoku_wrap0{
    position: relative;
	width: 750px;
    padding-top: 90px;
	margin: -20px auto 20px;
	overflow: hidden;
	display: block;
}
.miryoku_wrap{
    position: relative;
	width: 750px;
    padding-top: 90px;
	margin: 0px auto 10px;
	overflow: hidden;
	display: block;
}
.r_num1{
    position: absolute;
    top: 0px;
	left: 290px;
}
.miryoku{
	background-color: #FFF;
	width: 690px;
    box-shadow: 0px 0px 20px #E8A8BC;
-webkit-box-shadow: 0px 0px 20px #E8A8BC;
    padding-top: 20px;
	margin: 0px auto 20px;
	overflow: hidden;
	display: block;
}
.miryoku p{
	width: 630px;
	margin: 0px auto 40px;
	display: block;
}
#toku_bg{
	background-image: url("../images/kin.jpg");
	background-repeat: repeat-y;
	background-position: center 0px;
	width: 750px;
    padding: 40px 0px 10px;
	margin: 0px auto 0px;
	overflow: hidden;
	display: block;
}
.toku_wrap{
    position: relative;
	width: 750px;
    padding-top: 20px;
	margin: 0px auto 20px;
	overflow: hidden;
	display: block;
}
.t_num1{
    position: absolute;
    top: 0px;
	left: 180px;
}
.toku{
	background-color: #FFF;
	width: 690px;
    box-shadow: 0px 0px 10px #CEC0AA;
-webkit-box-shadow: 0px 0px 10px #CEC0AA;
    outline: 3px solid #c2b19d;
  outline-offset: -15px;
    padding-top: 20px;
	margin: 0px auto 10px;
	overflow: hidden;
	display: block;
}
.toku p{
	width: 580px;
	margin: 0px auto 40px;
	display: block;
}
#qa_wrap{
	background-image: url("../images/qa_bg.jpg");
	background-repeat: repeat-y;
	background-position: center 0px;
	width: 750px;
    padding: 30px 0px 5px;
	margin: 0px auto 60px;
	overflow: hidden;
	display: block;
}

.btn1{
    background-image: url("../images/btn_bg1.jpg");
    background-repeat: no-repeat;
	background-position: center 0px;
	width: 750px;
    height: 562px;
    padding-top: 485px;
	margin: 0px auto 10px;
	overflow: hidden;
	display: block;
}
.btn2{
    background-image: url("../images/btn_bg2.png");
    background-repeat: no-repeat;
	background-position: center 0px;
	width: 750px;
    height: 250px;
    padding-top: 550px;
	margin: 0px auto 40px;
	overflow: hidden;
	display: block;
}